## mycompiler.mytype
Class ParaList

    java.lang.Object
      mycompiler.mytype.ParaList

    public class ParaList

extends java.lang.Object

Field Summary
`protected de.dhbwstuttgart.typeinference.Menge` `paralist`

Constructor Summary
`ParaList()`

Method Summary
`void` `add_ParaList(java.lang.Object obj)`
`java.lang.Object` `get_firstElement()`
`de.dhbwstuttgart.typeinference.Menge` `get_ParaList()`
`de.dhbwstuttgart.typeinference.Menge` `getParalist()`
`void` `setParalist(de.dhbwstuttgart.typeinference.Menge paralist)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### paralist

    protected de.dhbwstuttgart.typeinference.Menge paralist

Constructor Detail

### ParaList

    public ParaList()

Method Detail

### get_ParaList

    public de.dhbwstuttgart.typeinference.Menge get_ParaList()

### add_ParaList

    public void add_ParaList(java.lang.Object obj)

### get_firstElement

    public java.lang.Object get_firstElement()

### getParalist

    public de.dhbwstuttgart.typeinference.Menge getParalist()

### setParalist

    public void setParalist(de.dhbwstuttgart.typeinference.Menge paralist)